Subject: Re: [PATCH 0/2] igb/ixgbe: Fix ordering of SR-IOV teardown

From: Jeff Kirsher <[email-masked]>
Date: Mon, 03 Aug 2015 15:51:08 -0700

On Wed, 2015-07-29 at 14:31 -0700, David Miller wrote:
> From: Alex Williamson <[email-masked]>
> Date: Wed, 29 Jul 2015 13:33:07 -0600
> 
> > I expect that's because of this patch that's in Jeff's dev-queue branch:
> > 
> > http://git.kernel.org/cgit/linux/kernel/git/jkirsher/next-queue.git/commit/?h=dev-queue&id=ddf766a812a13eca1116b5905e902184904266f9
> > 
> > I based these patches off that branch, assuming they'd take the same
> > route and avoid the merge conflict.  If you'd rather take these, I'll be
> > happy to respin.  Apologies for not noting the base branch in the
> > series.  Thanks,
> 
> No, that's fine, this would normally go via Jeff's tree anyways.
> 
> I just didn't see him take it so I assumed that it should go via me.

Sorry, was on vacation last week and cell coverage was spotty where I
was at.  I have picked up the series.